» Ubuntu » Paketit

Error

two or more packages specified (xchain oneiric)